How to install python-futurist-doc on Debian 9 (Stretch)